## daytona agent logs

Output Daytona Agent logs

```
daytona agent logs [flags]
```

### Options

```
  -f, --follow   Follow logs
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona agent](daytona_agent.md)	 - Start the agent process

